[RecordSound]
SpkRec=1
SpkDevice="扬声器 (Realtek High Definition Audio)"
SpkLine="立体声混音"
SpkPlus=0
MicRec=1
MicDevice="麦克风 (Realtek High Definition Audio)"
MicLine="麦克风音量"
MicPlus=0
Channels=2
SamplesPerSec=22050
BitsPerSample=16
NotViewVol=0
